{
  "extends": "google",
  "env": {
    "es6": true,
    "node": true
  },
  "parserOptions": {
    "sourceType": "module",
    "ecmaVersion": 2017
  },
  "rules": {
    "max-len": [0],
    "require-jsdoc": "off"
  }
}